ISCS#FEP - Bug #2745

qEhgraph-000000000000000
12/12/2022 09:25 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/12/2022

100%
0.00 hour
0.00 hour

Description

1.00000cs0000000
2000000000000

History

#1 - 12/14/2022 02:24 PM - zhixue wei

- Status changed from New to In Progress

#2 - 12/15/2022 03:13 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
